PDA

View Full Version : QEMM Questions and Request



Jibbajaba
September 30th, 2008, 08:29 AM
I need to set up QEMM on my 486. I was able to download a copy of QEMM 9.0, but will that work OK, or should I get an earlier version? I think that 9.0 is bigger than it needs to be for my needs, and will therefore unnecessarily take up extra memory.

Does anyone have an earlier version that they could e-mail to me?

Thanks,

Chris

Trixter
September 30th, 2008, 09:13 PM
9 has all of the bugfixes, so I would go with that. I'm not sure why "bigger" is a problem because once your memory is managed properly (what QEMM does), it's not a problem any more.

Jibbajaba
October 1st, 2008, 03:57 PM
Got it all sorted out. Trixter, thanks for the helpful PM. :)

Chris